Subject: Re: bug#9480: 24.0.50; (vc-git) stash@{n} - requires shell quoting?

From: Glenn Morris <[email-masked]>
Date: Tue, 13 Sep 2011 00:03:10 -0400

Eli Zaretskii wrote:

> Perhaps someone who uses this on Unix or GNU system could try this
> command and see if it needs quoting in general, not just on Windows
> with Cygwin Bash.

FWIW, I can only find (t)csh where `echo stash@{0}' does not print "stash@{0}".